Support » Plugin: PhotoShelter Official Plugin » 1.5.1 is broken

  • Upgraded to 1.5.1 and it killed my site. Now I have to run the site with the plugin deactivated so all my galleries are down and a mess. Waiting for somebody from Photoshelter to respond – terrible.

  • The topic ‘1.5.1 is broken’ is closed to new replies.